(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.1' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     25884,        450]
NotebookOptionsPosition[     26385,        446]
NotebookOutlinePosition[     26857,        465]
CellTagsIndexPosition[     26814,        462]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`GGrupoPaises$$ = "CentralAmerica", 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{{
       Hold[$CellContext`GGrupoPaises$$], "CentralAmerica", 
       "Grupo de pa\[IAcute]ses:"}, {
      "Africa", "AfricanCaribbeanAndPacificGroup", "AfricanDevelopmentBank", 
       "AfricanUnion", 
       "AgencyForTheProhibitionOfNuclearWeaponsInLatinAmericaAndTheCaribbean",
        "AgencyOfCulturalAndTechnicalCooperation", 
       "AllianceOfSmallIslandStates", "Americas", "AndeanCommunityOfNations", 
       "AntarcticNations", "ArabBankForEconomicDevelopmentInAfrica", 
       "ArabFundForEconomicAndSocialDevelopment", "Arabia", "ArabicSpeaking", 
       "ArabLeague", "ArabMaghrebUnion", "ArabMonetaryFund", "ArcticCouncil", 
       "ASEANPlus3", "Asia", "AsiaCooperationDialogue", 
       "AsianDevelopmentBank", "AsiaPacific", 
       "AsiaPacificEconomicCooperation", "AsiaPacificTelecommunity", 
       "AsiaWithoutMiddleEast", "AssociationOfCaribbeanStates", 
       "AssociationOfSouthEastAsianNations", 
       "AssociationOfSoutheastAsianNationsRegionalForum", "Australasian", 
       "AustraliaContinent", "AustraliaExtended", "AustraliaGroup", 
       "AustraliaNewZealandUnitedStatesSecurityTreaty", "Balkans", 
       "BalticAssembly", "BalticStates", "BankForInternationalSettlements", 
       "BayOfBengalInitiativeForMultisectoralTechnicalAndEconomicCooperation",
        "BeneluxEconomicUnion", "Bicontinental", "BlackSea", 
       "BlackSeaEconomicCooperationZone", "BRICCountries", 
       "BritishOverseasTerritories", "Caribbean", 
       "CaribbeanCommunityAndCommonMarket", "CaribbeanDevelopmentBank", 
       "CaribbeanDevelopmentBankRegionalMembers", "Caucasus", "CentralAfrica",
        "CentralAfricanStatesDevelopmentBank", "CentralAmerica", 
       "CentralAmericanBankForEconomicIntegration", 
       "CentralAmericanCommonMarket", "CentralAmericanIntegrationSystem", 
       "CentralAmericanParliament", "CentralAmericaWithMexico", "CentralAsia",
        "CentralAsianCooperationOrganization", "CentralEasternEurope", 
       "CentralEurope", "CentralEuropeanInitiative", "ChinaExtended", 
       "ChinaHongKong", "ChinaHongKongMacau", "ChinaMacau", 
       "CollectiveSecurityTreatyOrganization", "ColomboPlan", 
       "CommonMarketForEasternAndSouthernAfrica", "Commonwealth", 
       "CommonwealthOfIndependentStates", 
       "CommunityOfLatinAmericanAndCaribbeanStates", 
       "CommunityOfPortugueseLanguage", "CompactOfFreeAssociation", 
       "ConferenceOfInteractionAndConfidenceBuildingMeasuresInAsia", 
       "ConventionOfTheSoutheastEuropeanLawEnforcementCenter", 
       "CouncilOfAccord", "CouncilOfArabEconomicUnity", "CouncilOfEurope", 
       "CouncilOfTheBalticSeaStates", "Countries", "DanishDependencies", 
       "DanishSpeaking", "DenmarkExtended", "Developing8", 
       "DevelopingCountries", "DoublyLandlocked", "DutchSpeaking", 
       "EastAfrica", "EastAfricanCommunity", "EastAfricanDevelopmentBank", 
       "EastAsia", "EastAsiaSummit", "EastCaribbean", "EasternEurope", 
       "EasternHemisphere", "EconomicAndMonetaryCommunityOfCentralAfrica", 
       "EconomicAndMonetaryUnion", 
       "EconomicAndSocialCommissionForAsiaAndThePacific", 
       "EconomicCommunityOfTheGreatLakesCountries", 
       "EconomicCommunityOfWestAfricanStates", 
       "EconomicCooperationOrganization", "EnglishSpeaking", 
       "EquatorialAfrica", "Eurasia", "EurasianEconomicCommunity", 
       "EuroAtlanticPartnershipCouncil", "Europe", 
       "EuropeanBankForReconstructionAndDevelopment", 
       "EuropeanFreeTradeAssociation", "EuropeanInvestmentBank", 
       "EuropeanMicrostates", "EuropeanOrganizationForNuclearResearch", 
       "EuropeanSpaceAgency", "EuropeanUnion", "EuropeExtended", 
       "EuropeMiddleEastAfrica", "EuropeRussia", "EuropeSovereign", 
       "Eurozone", "FinancialActionTaskForce", "FinnoUgricSpeaking", 
       "FirstWorldCountries", "FoodAndAgricultureOrganization", 
       "FormerBelgianColonies", "FormerBritishColonies", 
       "FormerCzechoslovakiaMembers", "FormerEthiopiaMembers", 
       "FormerItalianColonies", "FormerNetherlandsAntillesMembers", 
       "FormerPortugueseColonies", "FormerSovietUnionMembers", 
       "FormerSpanishColonies", "FormerYugoslaviaMembers", "FranceExtended", 
       "FrancZone", "FrenchSpeaking", "GeneralConfederationOfTradeUnions", 
       "GermanSpeaking", "GreaterAntilles", "GroupOf10", "GroupOf11", 
       "GroupOf15", "GroupOf20", "GroupOf20Seated19", 
       "GroupOf20ThroughEuropeanUnionSeat", "GroupOf24", "GroupOf3", 
       "GroupOf5", "GroupOf6", "GroupOf6EU", "GroupOf7", "GroupOf77", 
       "GroupOf8", "GroupOf9", 
       "GUAMOrganizationForDemocracyAndEconomicDevelopment", 
       "GulfCooperationCouncil", "HornOfAfrica", "IberianPeninsula", 
       "IndianOceanCommission", "IndianOceanRimAssociation", 
       "InterAmericanDevelopmentBank", 
       "InterGovernmentalAuthorityOnDevelopment", 
       "InternationalAtomicEnergyAgency", 
       "InternationalBankForReconstructionAndDevelopment", 
       "InternationalChamberOfCommerce", 
       "InternationalCivilAviationOrganization", 
       "InternationalConfederationOfFreeTradeUnions", 
       "InternationalCriminalCourt", 
       "InternationalCriminalPoliceOrganization", 
       "InternationalDevelopmentAssociation", "InternationalEnergyAgency", 
       "InternationalFederationOfRedCrossAndRedCrescentSocieties", 
       "InternationalFinanceCorporation", 
       "InternationalFundForAgriculturalDevelopment", 
       "InternationalHydrographicOrganization", 
       "InternationalLabourOrganization", "InternationalMaritimeOrganization",
        "InternationalMobileSatelliteOrganization", 
       "InternationalMonetaryFund", "InternationalOlympicCommittee", 
       "InternationalOrganizationForMigration", 
       "InternationalOrganizationForStandardization", 
       "InternationalOrganizationOfTheFrenchSpeakingWorld", 
       "InternationalTelecommunicationsSatellitesOrganization", 
       "InternationalTelecommunicationUnion", 
       "InternationalTradeUnionConfederation", "InterParliamentaryUnion", 
       "IslamicDevelopmentBank", "IslamicRepublics", "IslandNations", 
       "ItalianSpeaking", "ITERParticipants", "KingdomOfTheNetherlands", 
       "Korea", "Landlocked", "LandMasses", "LatinAmerica", 
       "LatinAmericaCaribbean", "LatinAmericanEconomicSystem", 
       "LatinAmericanIntegrationAssociation", "LatinUnion", "LeastDeveloped", 
       "LesserAntilles", "Levant", "Maghreb", "Mashriq", "Mediterranean", 
       "Melanesia", "Mercosur", "Metagea", "MiddleEast", 
       "MultilateralInvestmentGeographicAgency", "Nearctic", "NearEast", 
       "Neotropical", "NetherlandsExtended", "NewZealandExtended", 
       "NonAlignedMovement", "Nordic", "NordicCouncil", 
       "NordicInvestmentBank", "NorthAfrica", "NorthAmerica", 
       "NorthAmericanFreeTradeAgreement", "NorthAtlanticIslands", 
       "NorthAtlanticTreatyOrganization", "NorthernAsia", "NorthernEurope", 
       "NorthernHemisphere", "NorthwesternEurope", "NorwayExtended", 
       "NuclearArmedStates", "NuclearEnergyAgency", "NuclearSuppliersGroup", 
       "Oceania", "OceanicDependencies", "Oceans", 
       "OrganizationForEconomicCooperationAndDevelopment", 
       "OrganizationForSecurityAndCooperationInEurope", 
       "OrganizationForTheProhibitionOfChemicalWeapons", 
       "OrganizationOfAmericanStates", 
       "OrganizationOfArabPetroleumExportingCountries", 
       "OrganizationOfEasternCaribbeanStates", 
       "OrganizationOfIberoAmericanStates", 
       "OrganizationOfPetroleumExportingCountries", 
       "OrganizationOfTheIslamicConference", "Oriental", "PacificAlliance", 
       "PacificIslandsForum", "PacificRim", "Palaearctic", 
       "PalestinianTerritories", "ParisClub", "PartnershipForPeace", 
       "PermanentCourtOfArbitration", "PersianGulf", "Petrocaribe", 
       "PortugueseSpeaking", "RioGroup", "Scandinavia", "SchengenConvention", 
       "SecretariatOfThePacificCommunity", "ShanghaiCooperationOrganization", 
       "SouthAmerica", "SouthAmericanCommunityOfNations", 
       "SouthAndCentralAsia", "SouthAsia", 
       "SouthAsiaCooperativeEnvironmentProgram", 
       "SouthAsianAssociationForRegionalCooperation", "SoutheastAsia", 
       "SoutheastEuropeanCooperativeInitiative", "SouthernAfrica", 
       "SouthernAfricanCustomsUnion", "SouthernAfricanDevelopmentCommunity", 
       "SouthernEurope", "SouthernHemisphere", 
       "SouthPacificRegionalTradeAndEconomicCooperationAgreement", 
       "SouthwestAsia", "SovereignCountries", "SpanishSpeaking", 
       "SubsaharanAfrica", "UNAfricanUnionMissionInDarfur", 
       "UNConferenceOnTradeAndDevelopment", "UNDisengagementObserverForce", 
       "UNEducationalScientificAndCulturalOrganization", 
       "UNFrameworkConventionOnClimateChangeAnnexI", 
       "UNHighCommissionerForRefugees", "UNIndustrialDevelopmentOrganization",
        "UNInstituteForTrainingAndResearch", "UNIntegratedMissionInEastTimor",
        "UNInterimForceInLebanon", "UNInterimSecurityForceInAbyei", 
       "UnionOfSouthAmericanNations", "UnitedKingdomExtended", 
       "UnitedNations", "UnitedStatesExtended", "UniversalPostalUnion", 
       "UNMilitaryObserverGroupInIndiaAndPakistan", 
       "UNMissionForTheReferendumInWesternSahara", 
       "UNMissionInCentralAfricanRepublicAndChad", 
       "UNMissionInEthiopiaAndEritrea", "UNMissionInLiberia", 
       "UNMissionInSierraLeone", "UNMissionInTheSouthSudan", 
       "UNMissionInTheSudan", "UNMonitoringAndVerificationCommission", 
       "UNMultidimensionalIntegratedStabilizationMissionInMali", 
       "UNObserverMissionInGeorgia", "UNOperationInBurundi", 
       "UNOperationInIvoryCoast", 
       "UNOrganizationMissionInTheDemocraticRepublicOfTheCongo", 
       "UNPeaceKeepingForceInCyprus", "UNReliefAndWorksAgency", 
       "UNSecurityCouncil", "UNSecurityCouncilPermanentMembers", 
       "UNStabilizationMissionInHaiti", "UNTruceSupervisionOrganization", 
       "VisegradGroup", "WeimarTriangle", "WestAfrica", 
       "WestAfricanDevelopmentBank", "WestAfricanEconomicAndMonetaryUnion", 
       "WesternAsia", "WesternEurope", "WesternEuropeanUnion", 
       "WesternHemisphere", "WorldConfederationOfLabor", 
       "WorldCustomsOrganization", "WorldFederationOfTradeUnions", 
       "WorldHealthOrganization", "WorldIntellectualPropertyOrganization", 
       "WorldMeteorologicalOrganization", "WorldTourismOrganization", 
       "WorldTradeOrganization", "ZanggerCommittee"}}}, Typeset`size$$ = {
    889., {148.5, 157.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`GGrupoPaises$$ = "CentralAmerica"}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         CountryData[$CellContext`GGrupoPaises$$], 
         Row[{"Distancia total: ", 
           Part[
            FindShortestTour[
             Map[GeoPosition[
               CountryData[#, "CenterCoordinates"]]& , 
              CountryData[$CellContext`GGrupoPaises$$]]], 1]}], 
         GeoGraphics[{Thick, Red, 
           GeoPath[
            Map[GeoPosition[
              CountryData[#, "CenterCoordinates"]]& , 
             Part[
              CountryData[$CellContext`GGrupoPaises$$], 
              Last[
               FindShortestTour[
                Map[GeoPosition[
                  CountryData[#, "CenterCoordinates"]]& , 
                 CountryData[$CellContext`GGrupoPaises$$]]]]]]]}]}, Center], 
      "Specifications" :> {{{$CellContext`GGrupoPaises$$, "CentralAmerica", 
          "Grupo de pa\[IAcute]ses:"}, {
         "Africa", "AfricanCaribbeanAndPacificGroup", 
          "AfricanDevelopmentBank", "AfricanUnion", 
          "AgencyForTheProhibitionOfNuclearWeaponsInLatinAmericaAndTheCaribbea\
n", "AgencyOfCulturalAndTechnicalCooperation", "AllianceOfSmallIslandStates", 
          "Americas", "AndeanCommunityOfNations", "AntarcticNations", 
          "ArabBankForEconomicDevelopmentInAfrica", 
          "ArabFundForEconomicAndSocialDevelopment", "Arabia", 
          "ArabicSpeaking", "ArabLeague", "ArabMaghrebUnion", 
          "ArabMonetaryFund", "ArcticCouncil", "ASEANPlus3", "Asia", 
          "AsiaCooperationDialogue", "AsianDevelopmentBank", "AsiaPacific", 
          "AsiaPacificEconomicCooperation", "AsiaPacificTelecommunity", 
          "AsiaWithoutMiddleEast", "AssociationOfCaribbeanStates", 
          "AssociationOfSouthEastAsianNations", 
          "AssociationOfSoutheastAsianNationsRegionalForum", "Australasian", 
          "AustraliaContinent", "AustraliaExtended", "AustraliaGroup", 
          "AustraliaNewZealandUnitedStatesSecurityTreaty", "Balkans", 
          "BalticAssembly", "BalticStates", "BankForInternationalSettlements",
           "BayOfBengalInitiativeForMultisectoralTechnicalAndEconomicCooperati\
on", "BeneluxEconomicUnion", "Bicontinental", "BlackSea", 
          "BlackSeaEconomicCooperationZone", "BRICCountries", 
          "BritishOverseasTerritories", "Caribbean", 
          "CaribbeanCommunityAndCommonMarket", "CaribbeanDevelopmentBank", 
          "CaribbeanDevelopmentBankRegionalMembers", "Caucasus", 
          "CentralAfrica", "CentralAfricanStatesDevelopmentBank", 
          "CentralAmerica", "CentralAmericanBankForEconomicIntegration", 
          "CentralAmericanCommonMarket", "CentralAmericanIntegrationSystem", 
          "CentralAmericanParliament", "CentralAmericaWithMexico", 
          "CentralAsia", "CentralAsianCooperationOrganization", 
          "CentralEasternEurope", "CentralEurope", 
          "CentralEuropeanInitiative", "ChinaExtended", "ChinaHongKong", 
          "ChinaHongKongMacau", "ChinaMacau", 
          "CollectiveSecurityTreatyOrganization", "ColomboPlan", 
          "CommonMarketForEasternAndSouthernAfrica", "Commonwealth", 
          "CommonwealthOfIndependentStates", 
          "CommunityOfLatinAmericanAndCaribbeanStates", 
          "CommunityOfPortugueseLanguage", "CompactOfFreeAssociation", 
          "ConferenceOfInteractionAndConfidenceBuildingMeasuresInAsia", 
          "ConventionOfTheSoutheastEuropeanLawEnforcementCenter", 
          "CouncilOfAccord", "CouncilOfArabEconomicUnity", "CouncilOfEurope", 
          "CouncilOfTheBalticSeaStates", "Countries", "DanishDependencies", 
          "DanishSpeaking", "DenmarkExtended", "Developing8", 
          "DevelopingCountries", "DoublyLandlocked", "DutchSpeaking", 
          "EastAfrica", "EastAfricanCommunity", "EastAfricanDevelopmentBank", 
          "EastAsia", "EastAsiaSummit", "EastCaribbean", "EasternEurope", 
          "EasternHemisphere", "EconomicAndMonetaryCommunityOfCentralAfrica", 
          "EconomicAndMonetaryUnion", 
          "EconomicAndSocialCommissionForAsiaAndThePacific", 
          "EconomicCommunityOfTheGreatLakesCountries", 
          "EconomicCommunityOfWestAfricanStates", 
          "EconomicCooperationOrganization", "EnglishSpeaking", 
          "EquatorialAfrica", "Eurasia", "EurasianEconomicCommunity", 
          "EuroAtlanticPartnershipCouncil", "Europe", 
          "EuropeanBankForReconstructionAndDevelopment", 
          "EuropeanFreeTradeAssociation", "EuropeanInvestmentBank", 
          "EuropeanMicrostates", "EuropeanOrganizationForNuclearResearch", 
          "EuropeanSpaceAgency", "EuropeanUnion", "EuropeExtended", 
          "EuropeMiddleEastAfrica", "EuropeRussia", "EuropeSovereign", 
          "Eurozone", "FinancialActionTaskForce", "FinnoUgricSpeaking", 
          "FirstWorldCountries", "FoodAndAgricultureOrganization", 
          "FormerBelgianColonies", "FormerBritishColonies", 
          "FormerCzechoslovakiaMembers", "FormerEthiopiaMembers", 
          "FormerItalianColonies", "FormerNetherlandsAntillesMembers", 
          "FormerPortugueseColonies", "FormerSovietUnionMembers", 
          "FormerSpanishColonies", "FormerYugoslaviaMembers", 
          "FranceExtended", "FrancZone", "FrenchSpeaking", 
          "GeneralConfederationOfTradeUnions", "GermanSpeaking", 
          "GreaterAntilles", "GroupOf10", "GroupOf11", "GroupOf15", 
          "GroupOf20", "GroupOf20Seated19", 
          "GroupOf20ThroughEuropeanUnionSeat", "GroupOf24", "GroupOf3", 
          "GroupOf5", "GroupOf6", "GroupOf6EU", "GroupOf7", "GroupOf77", 
          "GroupOf8", "GroupOf9", 
          "GUAMOrganizationForDemocracyAndEconomicDevelopment", 
          "GulfCooperationCouncil", "HornOfAfrica", "IberianPeninsula", 
          "IndianOceanCommission", "IndianOceanRimAssociation", 
          "InterAmericanDevelopmentBank", 
          "InterGovernmentalAuthorityOnDevelopment", 
          "InternationalAtomicEnergyAgency", 
          "InternationalBankForReconstructionAndDevelopment", 
          "InternationalChamberOfCommerce", 
          "InternationalCivilAviationOrganization", 
          "InternationalConfederationOfFreeTradeUnions", 
          "InternationalCriminalCourt", 
          "InternationalCriminalPoliceOrganization", 
          "InternationalDevelopmentAssociation", "InternationalEnergyAgency", 
          "InternationalFederationOfRedCrossAndRedCrescentSocieties", 
          "InternationalFinanceCorporation", 
          "InternationalFundForAgriculturalDevelopment", 
          "InternationalHydrographicOrganization", 
          "InternationalLabourOrganization", 
          "InternationalMaritimeOrganization", 
          "InternationalMobileSatelliteOrganization", 
          "InternationalMonetaryFund", "InternationalOlympicCommittee", 
          "InternationalOrganizationForMigration", 
          "InternationalOrganizationForStandardization", 
          "InternationalOrganizationOfTheFrenchSpeakingWorld", 
          "InternationalTelecommunicationsSatellitesOrganization", 
          "InternationalTelecommunicationUnion", 
          "InternationalTradeUnionConfederation", "InterParliamentaryUnion", 
          "IslamicDevelopmentBank", "IslamicRepublics", "IslandNations", 
          "ItalianSpeaking", "ITERParticipants", "KingdomOfTheNetherlands", 
          "Korea", "Landlocked", "LandMasses", "LatinAmerica", 
          "LatinAmericaCaribbean", "LatinAmericanEconomicSystem", 
          "LatinAmericanIntegrationAssociation", "LatinUnion", 
          "LeastDeveloped", "LesserAntilles", "Levant", "Maghreb", "Mashriq", 
          "Mediterranean", "Melanesia", "Mercosur", "Metagea", "MiddleEast", 
          "MultilateralInvestmentGeographicAgency", "Nearctic", "NearEast", 
          "Neotropical", "NetherlandsExtended", "NewZealandExtended", 
          "NonAlignedMovement", "Nordic", "NordicCouncil", 
          "NordicInvestmentBank", "NorthAfrica", "NorthAmerica", 
          "NorthAmericanFreeTradeAgreement", "NorthAtlanticIslands", 
          "NorthAtlanticTreatyOrganization", "NorthernAsia", "NorthernEurope",
           "NorthernHemisphere", "NorthwesternEurope", "NorwayExtended", 
          "NuclearArmedStates", "NuclearEnergyAgency", 
          "NuclearSuppliersGroup", "Oceania", "OceanicDependencies", "Oceans",
           "OrganizationForEconomicCooperationAndDevelopment", 
          "OrganizationForSecurityAndCooperationInEurope", 
          "OrganizationForTheProhibitionOfChemicalWeapons", 
          "OrganizationOfAmericanStates", 
          "OrganizationOfArabPetroleumExportingCountries", 
          "OrganizationOfEasternCaribbeanStates", 
          "OrganizationOfIberoAmericanStates", 
          "OrganizationOfPetroleumExportingCountries", 
          "OrganizationOfTheIslamicConference", "Oriental", "PacificAlliance",
           "PacificIslandsForum", "PacificRim", "Palaearctic", 
          "PalestinianTerritories", "ParisClub", "PartnershipForPeace", 
          "PermanentCourtOfArbitration", "PersianGulf", "Petrocaribe", 
          "PortugueseSpeaking", "RioGroup", "Scandinavia", 
          "SchengenConvention", "SecretariatOfThePacificCommunity", 
          "ShanghaiCooperationOrganization", "SouthAmerica", 
          "SouthAmericanCommunityOfNations", "SouthAndCentralAsia", 
          "SouthAsia", "SouthAsiaCooperativeEnvironmentProgram", 
          "SouthAsianAssociationForRegionalCooperation", "SoutheastAsia", 
          "SoutheastEuropeanCooperativeInitiative", "SouthernAfrica", 
          "SouthernAfricanCustomsUnion", 
          "SouthernAfricanDevelopmentCommunity", "SouthernEurope", 
          "SouthernHemisphere", 
          "SouthPacificRegionalTradeAndEconomicCooperationAgreement", 
          "SouthwestAsia", "SovereignCountries", "SpanishSpeaking", 
          "SubsaharanAfrica", "UNAfricanUnionMissionInDarfur", 
          "UNConferenceOnTradeAndDevelopment", "UNDisengagementObserverForce",
           "UNEducationalScientificAndCulturalOrganization", 
          "UNFrameworkConventionOnClimateChangeAnnexI", 
          "UNHighCommissionerForRefugees", 
          "UNIndustrialDevelopmentOrganization", 
          "UNInstituteForTrainingAndResearch", 
          "UNIntegratedMissionInEastTimor", "UNInterimForceInLebanon", 
          "UNInterimSecurityForceInAbyei", "UnionOfSouthAmericanNations", 
          "UnitedKingdomExtended", "UnitedNations", "UnitedStatesExtended", 
          "UniversalPostalUnion", "UNMilitaryObserverGroupInIndiaAndPakistan",
           "UNMissionForTheReferendumInWesternSahara", 
          "UNMissionInCentralAfricanRepublicAndChad", 
          "UNMissionInEthiopiaAndEritrea", "UNMissionInLiberia", 
          "UNMissionInSierraLeone", "UNMissionInTheSouthSudan", 
          "UNMissionInTheSudan", "UNMonitoringAndVerificationCommission", 
          "UNMultidimensionalIntegratedStabilizationMissionInMali", 
          "UNObserverMissionInGeorgia", "UNOperationInBurundi", 
          "UNOperationInIvoryCoast", 
          "UNOrganizationMissionInTheDemocraticRepublicOfTheCongo", 
          "UNPeaceKeepingForceInCyprus", "UNReliefAndWorksAgency", 
          "UNSecurityCouncil", "UNSecurityCouncilPermanentMembers", 
          "UNStabilizationMissionInHaiti", "UNTruceSupervisionOrganization", 
          "VisegradGroup", "WeimarTriangle", "WestAfrica", 
          "WestAfricanDevelopmentBank", "WestAfricanEconomicAndMonetaryUnion",
           "WesternAsia", "WesternEurope", "WesternEuropeanUnion", 
          "WesternHemisphere", "WorldConfederationOfLabor", 
          "WorldCustomsOrganization", "WorldFederationOfTradeUnions", 
          "WorldHealthOrganization", "WorldIntellectualPropertyOrganization", 
          "WorldMeteorologicalOrganization", "WorldTourismOrganization", 
          "WorldTradeOrganization", "ZanggerCommittee"}, ControlType -> 
         PopupMenu}}, "Options" :> {FrameLabel -> {{None, None}, {
           Column[{
             Spacer[{400, 2}], 
             Row[{
               Style["Autor: Enrique V\[IAcute]lchez Quesada", Bold, 10, 
                RGBColor[0, 0.333333, 0]]}], 
             Row[{
               Style[
               "Escuela de Inform\[AAcute]tica | Universidad Nacional de \
Costa Rica", Bold, 10, 
                RGBColor[0.12, 0, 0.5]]}]}, Center], 
           Style["Circuitos de Hamilton", Bold, 
            RGBColor[0, 0.333333, 0]]}}}, "DefaultOptions" :> {}],
     ImageSizeCache->{961., {270., 279.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`GList18 = 
       CountryData["Groups"]; $CellContext`GGruposPaisesF[] := 
       Module[{$CellContext`GList19 = {}}, 
         For[$CellContext`Gi30 = 1, $CellContext`Gi30 <= 
           Length[$CellContext`GList18], $CellContext`GList19 = 
            Append[$CellContext`GList19, 
              ToString[
               Part[$CellContext`GList18, $CellContext`Gi30, 2]]]; 
           Increment[$CellContext`Gi30]]; $CellContext`GList19]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.672669586446354*^9, 3.6726695932341967`*^9}, 
   3.6726898285423126`*^9, 3.6726928165908012`*^9, 3.8011552437228956`*^9, 
   3.8011552910584555`*^9, 
   3.801155330725684*^9},ExpressionUUID->"d2907cba-6cd3-44de-8736-\
6817cabae8f1"]
},
Editable->False,
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
ShowCellBracket->False,
Magnification:>1.5 Inherited,
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"ab3f1bf6-8a08-4b81-9b88-22a28b43af40"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 24893, 411, 577, "Output",ExpressionUUID->"d2907cba-6cd3-44de-8736-6817cabae8f1"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature tvTJPBhm5@@ePA1AEXdWYknq *)
